-- Verify gaia:2020-07-16_create_hot_table on mysql

BEGIN;

-- XXX Add verifications here.
select * from api_hot limit 1;
select * from api_hot_region limit 1;
select * from api_hot_city limit 1;

ROLLBACK;
